#xofpp, #closeBoxpp, #playpp, #stoppp, #imageTitlepp{
	cursor:pointer;
	margin:0 10px;
	color:white;
	float:left;
}
#nextButtonBoxpp, #previousButtonBoxpp, #xofpp{
	cursor:pointer;
	margin:0 10px;
	color:white;
	float:right;
}
#gallery, #gallery ul{
    list-style:none;
    margin:0;
    padding:0;
	 width:830px;
}
#gallery li{
    margin:5px;
    padding:0px;
    float:left;
    list-style:none;
    cursor:pointer;
	 height:200px;
}
#gallery img{
    border:2px white solid;
}